/*==========================================
Daily Herald Master Style
Created By: Kody Emery on 2012-04-25
Last Modified: David Bilodeau on 2013-10-17
==========================================*/
#blox-poll-questions p{
  color:#111111;
}
#poll-vote-form span{
  color:#222222;
}
#bread-crumbs{
  display:none;
}
.main-body .pencil-ad-container{
 padding-bottom:7px;
}
.tagline {
  height:150px;
}
/*
Moving of styles from an inline block to here for the homepage
*/
.story-bucket .list ul li .index-image img{
 max-height:48px;
}
.horizontal-bottom-ruler {
 border-image:url('http://www.heraldextra.com/app/branding/images/hr.png') 0 0 21 0;
 border-bottom:21px solid #ffffff;
}
.horizontal-top-ruler {
 border-image:url('http://www.heraldextra.com/app/branding/images/hr.png') 21 0 0 0;
 border-top:21px solid #ffffff;
 border-left:0px;
 border-right:0px;
}
#centerpiece-477910 .image{
 text-align:center;
}
#centerpiece-477910 .image img{
 width: auto;
 max-width: 380px;
 max-height: 285px;
}
#right-rail .story-bucket h2 a{
 color:#1B3357;
}
#tncms-region-center-five-front .story-bucket h2 {
    background-color: #1B3357;
    color: #FFFFFF;
    padding: 5px;
    font-size:18px;
}
#tncms-region-center-five-front .story-bucket .title-links a, .story-bucket h2 a {
    color: #FFFFFF;
}
#tncms-region-center-six-front .story-bucket h2 {
    background-color: #1B3357;
    color: #FFFFFF;
    padding: 5px;
    font-size:18px;
}
#tncms-region-center-six-front .story-bucket .title-links a, .story-bucket h2 a {
    color: #FFFFFF;
}
#tncms-region-center-three-front .story-bucket h2 a{
    background-color: #FFFFFF;
    color: #1B3357 !important;
}
/*
#tncms-region-center-five-front .story-bucket{
 min-height:500px;
}
#tncms-region-center-six-front .story-bucket{
 min-height:500px;
}
#tncms-region-center-five-front #tncms-block-541375 .story-bucket{
 min-height:500px;
}
#tncms-region-center-six-front #tncms-block-540995 .story-bucket{
 min-height:500px;
}
*/
/*
 End moving of styles from an inline block to here...
*/

#main-navigation li ul.subnav.no-media li a{
 color:#cc2128 !important;
}
.topics ul li a{
 color:#cc2128 !important;
}

#newblogs .comp-feature .title a{
  color:#000000;
}
#hot-topics li a{
  font-size:14px;
  font-weight:400;
  color: #CB2128;
}

#tncms-block-514529{
  border:1px solid #000000;
  height:140px;
}
#tncms-block-514529 .block-title-image{
  float:left;
  padding-right:5px;
}
.bull-list-olympics{
  float:left;
  width:285px;
  height:100px;
}
/* Story Bucket Colors */
/*#tncms-region-center-four-front .story-bucket h3{
  background-color:#1B3357;
  color:#FFFFFF;
  padding:5px;
}
#tncms-region-center-four-index .story-bucket h3{
  background-color:#1B3357;
  padding:5px;
}
#tncms-region-center-four-front  .story-bucket .title-links a, .story-bucket h3 a{
  color:#FFFFFF;
}*/
#tncms-region-center-seven-front h3, #tncms-region-center-seven-front .story-bucket h3{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  border-bottom:3px solid #1b3357;
  text-decoration:none;
}
#tncms-region-center-seven-front h3 a, #tncms-region-center-seven-front .story-bucket h3 a{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}
#tncms-region-center-seven-front h3 a:hover, #tncms-region-center-seven-front .story-bucket h3 a:hover{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}

#tncms-block-486071 h2{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  border-bottom:3px solid #1b3357;
  text-decoration:none;
}

#tncms-region-center-four-front h3, #tncms-region-center-four-front .story-bucket h3{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  border-bottom:3px solid #1b3357;
  text-decoration:none;
}
#tncms-region-center-four-front h3 a, #tncms-region-center-four-front .story-bucket h3 a{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}
#tncms-region-center-four-front h3 a:hover, #tncms-region-center-four-front .story-bucket h3 a:hover{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}

#right-rail h3, #right-rail .story-bucket h3{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  border-bottom:3px solid #1b3357;
  text-decoration:none;
}
#right-rail h3 a, #right-rail .story-bucket h3 a{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}
#right-rail h3 a:hover, #right-rail .story-bucket h3 a:hover{
  font-weight:700;
  font-family: Arial, Helvetica, sans-serif;
  font-size:25px;
  text-transform:uppercase;
  color:#12a1ef;
  text-decoration:none;
}

#tncms-region-center-six-front .tncms-block .story-bucket .list, #tncms-region-center-five-front .tncms-block  .story-bucket .list{
  margin-bottom: 2px !important;
}


#tncms-region-center-two-front .alpha{
  background-color:#FFFFFF;
}

/* Flyerboard fix */
#flyerboard #PG_fb #PG_flyerboard3132 .PG_ribbon {
  z-index:5 !important;
}

.asset-main .entry-content p a{
  color: #1B3357;
}

body{ background: #e9e9e9; }

/* main content bg */
.main-body { background: #fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

/* story text color */
#story {
  color: #000000;
}

/* for headers in the nav dropdowns */
#main-navigation li .subnav h6 {
  color: #5d99bb;
}

h2 {
  color: #1B3357;
}

/* default href */
a { color: #487094; }
a:hover { }
h2 a { color: #1B3357; }

#site-logo{ margin:10px 10px 0 0; }

/* top navigation */
.top-nav-container{ color: #fff; }
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }
.top-leader-wrapper, .top-nav-wrapper { background: #1b3357; }
 
/* header indent */
.header-container {
  background: url("http://www.heraldextra.com/app/branding/images/navbg.png") repeat-x scroll 0 100% #33ccff;
  -moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
  -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
/*  position:relative;
  margin-bottom:40px;*/
  z-index: 5;
}

#site-header {
  background: url("http://www.heraldextra.com/app/branding/images/navbg.png") repeat-x scroll 0 100% #33ccff;
}

/* main navigation */
.main-navigation-container {
/*  position: absolute;
  bottom: -40px;*/
  box-shadow: 0 11px 11px -10px rgba(0, 0, 0, 0.4) inset;
  background: #1B3357;
}
/* #main-navigation, */
#scroll-nav-container {
  background: #173557; 
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#558FB4), to(#173557));
  background-image: -moz-linear-gradient(top, #558FB4, #173557);
  background-image: -ms-linear-gradient(top, #558FB4, #173557);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #558FB4), color-stop(100%, #173557));
  background-image: -webkit-linear-gradient(top, #558FB4, #173557);
  background-image: -o-linear-gradient(top, #558FB4, #173557);
  background-image: linear-gradient(top, #558FB4, #173557);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#558FB4', endColorstr='#173557', GradientType=0);
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
	border-left:1px solid rgba(255, 255, 255, 0.15);
	border-right:1px solid rgba(0, 0, 0, 0.2);
} 
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #558FB4; color:#fff; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }


/* weather */
#site-weather a.parent { color: #eee;  }
#site-weather .sponsored { color: #eee; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }


/* search */
#search-container{ padding:10px 0 0; }
/* expand color */
#search-dropdown a.parent { color: #000000; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);color:#000000;}
#search-button { background-color: #1B3357; }
#search-button:hover { background-color: #558FB4; }

/* advanced search | color */
.adv-search span { color: #ddd; }
#search-container .adv-search a{ color: #eee; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
#search-container .adv-search a:hover{ color: #fff; }
/* yahoo brand */
header .yahoo-search { color:#fff; }
header .yahoo-search span{
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  background: #7B0099;
  padding: 2px;
  border-radius: 4px;
  color: white;
  font-weight: bold;
}

/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #33CCFF; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #1B3357;  }


/*=======================================
- Mobile Styles
=======================================*/
body.mobile .header-container{ 
	margin-bottom:0px; 
	background: 100% #33ccff;
}
body.mobile .main-body{ border-radius:0px; }
body.mobile #site-logo { margin:0px; padding:10px 5px; }
body.mobile .top-nav-wrapper{ height:0px; }
body.mobile .top-leader-padding{ margin: 5px 0; }

